--------------------------------------------------------------------
-- s_demo_init.lua
-- デモモード開始時の処理
--
-- author IZUMI STUDIO
-- date
--------------------------------------------------------------------
require(".\\scripts\\game\\s_common")

-- メッセージ表示
for i=0, 20 do
	Scene.ExecEffectScript( 30 + i*70 , ".\\scripts\\game\\e_demo_play.lua" )
end

-- シーン変更
Scene.ChangeScene( 30*30, SCENE_COPYRIGHT, TRANSITION_BLACK_OUT, 20, TRANSITION_BLACK_IN, 20 )

-- BGM（フェードアウト）
Scene.ControlStreamSound( 30*30, SCONTROL_FADE_OUT, 2, "" )


